libpmi0_14.03.9-5+deb8u2_i386.deb


Advertisement

Description

libpmi0 - SLURM PMI library implementation

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libpmi0
Package version 14.03.9
Package release 5+deb8u2
Package architecture i386
Package type deb
Installed size 51 B
Download size 22.84 KB
Official Mirror ftp.br.debian.org
SLURM, the Simple Linux Utility for Resource Management,
is an open-source cluster resource management and job scheduling.
This package contains the SLURM PMI runtime implementation.

Alternatives

Package Version Architecture Repository
libpmi0_14.03.9-5+deb8u2_amd64.deb 14.03.9 amd64 Debian Main
libpmi0 - - -

Requires

Name Value
libc6 >= 2.4
libslurm27 >= 1.3.8
multiarch-support -

Download

Type URL
Binary Package libpmi0_14.03.9-5+deb8u2_i386.deb
Source Package slurm-llnl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpmi0 deb package:
    # sudo apt-get install libpmi0

Files

Path
/usr/lib/i386-linux-gnu/libpmi.so.0
/usr/lib/i386-linux-gnu/libpmi.so.0.0.0
/usr/share/doc/libpmi0/NEWS.Debian.gz
/usr/share/doc/libpmi0/changelog.Debian.gz
/usr/share/doc/libpmi0/copyright

Changelog

2018-06-15 - Andreas Beckmann <anbe@debian.org>
slurm-llnl (14.03.9-5+deb8u2) jessie; urgency=medium
* Team upload.
* slurm-client: Add Breaks+Replaces: slurm-llnl-slurmdbd (<< 14.03.9-5) for
clean upgrades from wheezy which shipped sacctmgr there. (Closes: #901513)
2017-07-28 - Gennaro Oliva <oliva.g@na.icar.cnr.it>
slurm-llnl (14.03.9-5+deb8u1) jessie; urgency=high
* Fix security issue caused by insecure file path handling triggered by
the failure of a Prolog script (CVE-2016-10030)
2014-11-12 - Gennaro Oliva <oliva.g@na.icar.cnr.it>
slurm-llnl (14.03.9-5) unstable; urgency=medium
[ Roland Fehrenbacher ]
* sacctmgr moved to the slurm-client package (Closes: #768938)
2014-11-06 - Gennaro Oliva <oliva.g@na.icar.cnr.it>
slurm-llnl (14.03.9-4) unstable; urgency=medium
* Declaring slurm-client conflict with sinfo (Closes: #768112)
2014-10-25 - Mehdi Dogguy <mehdi@debian.org>
slurm-llnl (14.03.9-3) unstable; urgency=medium
* Do not force slurmdbd.conf's mode to 600.
2014-10-24 - Gennaro Oliva <oliva.g@na.icar.cnr.it>
slurm-llnl (14.03.9-2) unstable; urgency=medium
[ Roland Fehrenbacher ]
* Fix names of boot scripts in logrotate files
* Ensure slurmdbd.conf has mode 600
2014-10-23 - Gennaro Oliva <oliva.g@na.icar.cnr.it>
slurm-llnl (14.03.9-1) unstable; urgency=low
[ Mehdi Dogguy ]
* New upstream release.
[ Gennaro Oliva ]
* Upgraded to standard version 3.9.6
* Updated libslurm27.symbols and libslurmdb27.symbols.
* Fix spelling error in slurm.conf.5
* add debian/patches/manpages
* Added munge to slurmd and slurmctld Depends (Closes: #766160)
[ Rémi Palancher ]
* Enable hwloc support
* add Build-Depends on libhwloc-dev
* enable dh autoreconf
* add debian/patches/honor-without-rpath-hwloc
2014-10-07 - Mehdi Dogguy <mehdi@debian.org>
slurm-llnl (14.03.8-2) unstable; urgency=medium
[ Mehdi Dogguy ]
* Update Homepage field in d/control file
* Fix watch file
[ Rémi Palancher ]
* Use architecture.mk for DEB_BUILD/DEB_HOST defs
* Fix typo in default PID path in configurator

See Also

Package Description
libpmount-dev_0.0.16_i386.deb portable mount library - development files
libpmount0.0_0.0.16_i386.deb portable mount library - shared library
libpng++-dev_0.2.5-1_all.deb C++ interface to the PNG (Portable Network Graphics) library
libpng-sixlegs-java-doc_2.0-1_all.deb Documentation for Sixlegs Java PNG Decoder
libpng-sixlegs-java_2.0-1_all.deb Sixlegs Java PNG Decoder
libpng12-0_1.2.50-2+deb8u3_i386.deb PNG library - runtime
libpng12-dev_1.2.50-2+deb8u3_i386.deb PNG library - development
libpng3_1.2.50-2+deb8u3_i386.deb PNG library - runtime
libpnglite-dev_0.1.17-1_i386.deb lightweight C library for loading and writing PNG images
libpocketsphinx-dev_0.8-5_i386.deb Speech recognition tool - front-end library development files
libpocketsphinx1_0.8-5_i386.deb Speech recognition tool - front-end library
libpocl1-common_0.10-10_all.deb common files for the pocl library
libpoco-dev_1.3.6p1-5+deb8u1_i386.deb C++ Portable Components (POCO) Development files
libpoco-doc_1.3.6-1_all.deb Documentation for POCO - The C++ Portable Components
libpococrypto9_1.3.6p1-5+deb8u1_i386.deb C++ Portable Components (POCO) Crypto library
Advertisement
Advertisement